<ul>
    <li><a href="{% url 'divide_zero' %}">Divide by Zero</a></li>
    <li><a href="{% url 'database_error' %}">Database Error</a></li>
    <li>
        <form action="{% url 'post_error' %}" method="POST">
            <a href="#" onclick="this.parentNode.submit()">CSRF Error</a>
        </form>
    </li>
    <li>
        <form action="{% url 'post_error' %}" method="POST">
            {% csrf_token %}
            <input type="hidden" name="param1" value="val" />
            <a href="#" onclick="this.parentNode.submit()">Post Error</a>
        </form>
    </li>
    <li><a href="{% url 'database_stack_error' %}">Database Stack Error</a></li>
    <li><a href="{% url 'template_error' %}">Template Error</a></li>
    <li><a href="{% url 'message' %}">Message</a></li>
    <li><a href="{% url 'logger-warning' %}">Log Warning</a></li>
    <li><a href="{% url 'logger-error' %}">Log Error</a></li>
    <li><a href="{% url 'tag-error' %}">Tag Error</a></li>
    <li><a href="{% url 'custom-performance' %}">Custom Performance</a></li>
    <li><a href="{% url 'fingerprint' %}">Fingerprint</a></li>
</ul>
